Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Update Hermes Uloader 4.9a to 5.1

  1. #1
    New Member
    Join Date
    May 2010
    Posts
    8
    Thanks
    10
    Thanked 0 Times in 0 Posts

    Update Hermes Uloader 4.9a to 5.1

    I got my Wii with 4.1e firmware (downgraded from 4.2 - that's what he said)
    And already installed Uloader 4.9a, but just that - no Homebrew Channel.

    Just a quick question: how to update the Uloader to 5.1?

    Thanks guys

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Install homebrew, download wadmanager and place it in your apps folder on your SD card, find and download Uloader 5.1 wad and place in wad folder on your SD card, launch wadmanager and install Uloader 5.1 wad.

  3. #3
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    If you don't have HBC how do you have ULoader?? Makes no sense. Follow the 3.1-4.1 softmod guide.
    Damn I suck!!!!

  4. #4
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Quote Originally Posted by Krank View Post
    If you don't have HBC how do you have ULoader?? Makes no sense. Follow the 3.1-4.1 softmod guide.
    Sometimes I take what a OP is saying to literally. I assumed that he had a full channel for ULoader and not just a forwarder channel. (All though do forwarders require HBC or just the app folder being on the SD card?)

    @OP Maybe the HBC channel is moved to the right or maybe you found a channel that someone created that I was not able to find myself. You need to clarify what you have.

    • Try and find HBC by scrolling over to the right in your channel list.
    • Try removing your SD card and launch ULoader and see if it loads. If not then you have a forwarder and all you need to do is download the version you want and place it in the apps folder on your SD card.
    • If it does load after you remove the SD card then I would suggest you uninstall it in the same way you installed it (using wadmanager) and then setup the forwarder channel.

  5. 1 User Says Thank You Krafter For This Useful Post


  6. #5
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Yes forwarders still require HBC.
    Damn I suck!!!!

  7. 1 User Says Thank You Krank For This Useful Post


  8. #6
    New Member
    Join Date
    May 2010
    Posts
    8
    Thanks
    10
    Thanked 0 Times in 0 Posts
    I have checked and re-checked, my wii has no Homebrew Channel - Just plain Uloader 4.9a (Hermes).

    Does it mean, we can remove HBC after installing the Uloader?

  9. #7
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Quote Originally Posted by Krank View Post
    Yes forwarders still require HBC.
    Not to be argumentative Krank but I just uninstalled HBC and found that you don't need it to run use a forwarder channel.

    Quote Originally Posted by grummy View Post
    I have checked and re-checked, my wii has no Homebrew Channel - Just plain Uloader 4.9a (Hermes).

    Does it mean, we can remove HBC after installing the Uloader?
    Yes you can, I just proved it but it's not advised. I'm guessing that you have ULoader 4.9 on your SD card so lets do this in order to get you up to 5.1.

    1. Download ULoader 5.1 from here and unpack it.
    2. Place your SD card into your computer and copy Uloader 5.1 into your apps folder on your SD card. Should look like this.

    • SD:\apps\ULoader\boot.dol
    • SD:\apps\ULoader\icon.png
    • SD:\apps\ULoader\meta.xml


    At this point go ahead and try to load ULoader again via the ULoader channel. It should load up as 5.1.

    If not then you will have to follow one of the softmod guides in my signature to reinstall HBC. I would strongly advise you to follow the complete guide and do all the optional stuff like backing up your nand and installing priiloader. Once you are done and have HBC back on your do the following.

    1. Download this ULoader Forwarder from here.
    2. Place the ULoader Channel - ULDR.wad in the wad folder on your SD card.
    3. Start wadmanager via HBC (should still have this from the softmod guide that you followed. If not search, download it and place in the apps folder)
    4. Install ULoader Channel - ULDR.wad by selecting it from the wad folder on your SD card.
    5. Exit back to your wii menu and launch.


    *This is a pretty crude forwarder channel as I made it myself and I'm no graphic artist but it works.
    Last edited by Krafter; 06-12-2010 at 09:07 AM.

  10. 1 User Says Thank You Krafter For This Useful Post


  11. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Not to be argumentative Krank but I just uninstalled HBC and found that you don't need it to run use a forwarder channel.
    I said that because I was trying not to confuse the OP. The solution is install HBC then use a new Uloader. Makes no diff how the forwarder works, he doesn't have HBC, so following the guide and installing it is what he would want to do.

    Does it mean, we can remove HBC after installing the Uloader?
    Why would you want to?
    Damn I suck!!!!

  12. 1 User Says Thank You Krank For This Useful Post


  13. #9
    New Member
    Join Date
    May 2010
    Posts
    8
    Thanks
    10
    Thanked 0 Times in 0 Posts
    On Uload4.9a - I can't play some of the PAL Games such as: Virtua Tenis, Red Stel, etc . If I upgrade it to 5.1 is it possible to play these games?

  14. #10
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Quote Originally Posted by grummy View Post
    On ULoader.9a - I can't play some of the PAL Games such as: Virtua Tenis, Red Stel, etc . If I upgrade it to 5.1 is it possible to play these games?
    Well, to be honest this is a pretty crappy loader IMOP so I don't use it. In most loaders, I have found there is always a to way to force the opposite region, NTFC to PAL or PAL to NTFC. Dig around in the settings until you find such a setting.

    EDIT: LOL, is this all this post was about? Not being able to load out of region games??
    Last edited by Krafter; 06-12-2010 at 06:05 PM.

  15. 1 User Says Thank You Krafter For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •